body {
    font-family: "Roboto", sans-serif;
    overflow: hidden;
    margin: 0;
}

#control {
    text-align: center;
    padding-top: 30px;
    padding-bottom: 30px;
    margin-bottom: 10px;
    background-color: rgb(0, 0, 0);
    color: white;
}

#control button {
    font-family: "Roboto", sans-serif;
    text-transform: uppercase;
    letter-spacing: 0.5px;
    padding: 20px;
    border-radius: 50%;
    margin: 0 5px;
    border: none;
    background-color: rgb(242, 242, 242);
    font-weight: 400;
    line-height: 0;
    cursor: pointer;
    transition-property: -moz-filter, -ms-filter, -o-filter, -webkit-filter, filter, opacity;
    transition-duration: 300ms;
    transition-timing-function: ease-in-out;
}

#control button i {
    font-size: 30px;
}

.grid {
    background-color: rgb(242, 242, 242);
    margin: 2px;
}

.grid,
.grid img {
    width: calc(100vw/7);
    height: calc(100vh/5);
}

img.inactive {
    filter: grayscale(1);
    opacity: 0.3;
}

.flex-container {
    display: flex;
    justify-content: right;
    flex-direction: row;
    border: black;
    justify-content: center;
}

.Zahlen {
    font-size: 5vw;
    color: white;
    background-color: rgb(0, 0, 0);
    text-align: center;
}

#number-container {
    height: 0;
    overflow: hidden;
    transition: height 0.25s ease-out;
    margin-bottom: 2px;
    font-weight: 300;
}

.grid img {
    transition-property: -moz-filter, -ms-filter, -o-filter, -webkit-filter, filter, opacity;
    transition-duration: 300ms;
    transition-timing-function: ease-in-out;
}

.unavailable {
    pointer-events: none;
    cursor:none;
    opacity: 0.7;
}

#time {
    text-align:center;
    font-size:2.3vw;
    margin: 0.2vw auto 0.3vw;
}